﻿

.hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative; }



.hamburger--3dx .hamburger-box {
  perspective: 80px; }



.hamburger--3dx-r .hamburger-box {
  perspective: 80px; }



.hamburger--3dy .hamburger-box {
  perspective: 80px; }



.hamburger--3dy-r .hamburger-box {
  perspective: 80px; }



.hamburger--3dxy .hamburger-box {
  perspective: 80px; }



.hamburger--3dxy-r .hamburger-box {
  perspective: 80px; }

.title_tabs_selected {
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	margin-top: 24px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #CCCCCC;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-radius: 6px 6px 0px 0px;
	text-align: center;
}

.home-link-foo img{
    float: right;
    margin-top: 15px;
    width: 115px;
    margin-right: -10px;
}
.d-none{display:none!important}





.top-border, .bottom-border, .right-border, .left-border {
position:fixed;
background-color : #eee;
z-index:10;
}


.bottom-border {
bottom:0;
left:0;
height:40px;
width:100%;
}

	
	.right-border, .left-border, .bottom-border, .top-border {
	display : none;
	}


.top-border, .bottom-border, .left-border, .right-border {
display:none;
}

#header-actions{margin-bottom:10px;}
.cf:after,.clear:after,hr{clear:both}
.cf:after,.cf:before,.clear:after,.clear:before{content:"";display:table}
.cf{zoom:1}

	  .huge_it_slideshow_image_second_item_1 {
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
		display: table-cell;
		filter: Alpha(opacity=0);
		opacity: 0;
		position: absolute;
		top:0px;
		left:0px;
		vertical-align: middle;
		overflow:hidden;
		margin:0px !important;
		visibility:visible !important;
		padding:0px  !important;
		border-radius: 0px !important;
	  }

	  
	   .huge_it_slideshow_image_second_item_1 a, .huge_it_slideshow_image_item_1 a {
			display:block;
			width:100%;
			height:100%;	
	   }
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

    #logo a, #logo img {
        float: none;
        letter-spacing: 0;
    }

#logo a {
    text-transform: uppercase;
    float: left;
    line-height: 1;
    color: #222;
}

#header #logo a {
    font-size: 28px;
    color: #fff;
}

#logo img { float: left }
.media.video{position:relative}
.media.video .video_indicator{display:block}
.mod_format .content .mod_video_teaser .media{margin-bottom:3px}
.mod_programs .program .media{overflow:hidden;height:110px;margin:0 0 8px}
.mod_stage .teasers .media{border:5px solid rgba(255,255,255,.5);margin-bottom:5px}
.mod_teasers .teaser .media{margin-bottom:4px;overflow:hidden}
.mod_teasers.four .teaser .media{height:111px}
.mod_teasers.six .media{height:70px}
.mod_topteaser .media{width:197px;float:left;margin-right:12px}

.loginpopup .links{
    text-align: center;
    padding:20px ;
}

.loginpopup .links a{
    vertical-align: top;
    display: inline-block;
    width: 50%;
    color: white;
    font-size: 14px;
    text-decoration: underline;
}


#top_image {
	width: 100%;
	height: 844px;
	margin: 0 auto;
	padding: 0px;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
}


.wds_loading {
  text-align: center;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}


    .menu {
        padding-top:50px;
	font-size: 40px;
        float: right;
	text-transform: uppercase;
	font-weight: bold;
	color: blue;	
        }


    .menu li {
	display: inline;
	font-size: 18px;
        list-style-type: none;
        padding-left: 5px;
	color: blue;	
        }

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}


	.wide-left-3c #footer-first    ,.wide-right-3c #footer-third  { width:46%;}


	.footer-1c .footer-widgets-box,
	.narrow-wide-2c #footer-second,
	.wide-narrow-2c #footer-second,
	.footer-2c #footer-second,
	.footer-3c #footer-third,
	.footer-4c #footer-fourth,
	.wide-right-3c #footer-third,
	.wide-left-3c #footer-third{margin-right:0;}



.footer-widgets-box{float:left; margin-right:4%;}

.footer-1c .footer-widgets-box{ width:  100% }

.footer-2c .footer-widgets-box{ width:  48%;}

.footer-3c .footer-widgets-box{ width:  30.66666666666667%;}

.footer-4c .footer-widgets-box{ width:  22%;}

	.wide-left-3c .footer-widgets-box , .wide-right-3c .footer-widgets-box {  width:23%;}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
#pu2555-10{z-index:29;margin-right:-10000px;margin-top:25px;width:37.45%;margin-left:43.81%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


.tubiao{
	width:100px;
	height:100px;
	border-radius:50%;
	border:1px solid #63c1ff;
}

.tubiao img{
	border-radius:50%;
}




.mh-main-nav-wrap { background: #260f54; border-bottom: 5px solid #fec23e; }

.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }

.mh-main-nav-wrap .slicknav_nav ul { border-color: #fec23e; }

.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }

.social {
	position: absolute;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	text-align: center;
	left: 21%;
	top: 22%;
}

.social ul li{
	float: left;
}

.social ul{
	background: rgba(252,184,41, 1);
	padding: 0.5em 0.5em 0.5em 0.5em;
	border-radius: 2px;
}

.social ul li a{
	height: 38px;
	width: 40px;
	display:inline-block;
}

.dc_zoom_css span.roll_css6 .social {
	width: 59%;
}


    .project_btn {
      font-size: 18px !important;
    }


    .project_box:hover .project_btn{
      bottom: 50%;
      -webkit-transform: translate(-50%, 50%);
      -ms-transform: translate(-50%, 50%);
      -o-transform: translate(-50%, 50%);
      transform: translate(-50%, 50%);
    }
.page--body a.alert__link--more{text-decoration:none;height:inherit;display:inline-block;width:100%;overflow:hidden;text-overflow:ellipsis;color:inherit;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-md-12 {
    width: 100%; }
.top-title-en{display:-ms-flexbox;display:flex;font-family:'Montserrat',sans-serif;font-weight:600}

 #simple-social-icons-2 ul li a, #simple-social-icons-2 ul li a:hover, #simple-social-icons-2 ul li a:focus { background-color: #999999 !important; border-radius: 3px; color: #ffffff !important; border: 0px #ffffff solid !important; font-size: 18px; padding: 9px; }
  #simple-social-icons-2 ul li a:hover, #simple-social-icons-2 ul li a:focus { background-color: #666666 !important; border-color: #ffffff !important; color: #ffffff !important; }
  #simple-social-icons-2 ul li a:focus { outline: 1px dotted #666666 !important; }


.az-events .az-event {
    float: left;
    width: 204px;
    margin: 0 5px;
}


.az-sidebar-events .az-event {
    float: none;
    width: 262px;
    margin: 0;
}


.az-event img {
  vertical-align: middle;
  width: 100%;
}

#site-header.overlay-header .has-overlay-logo .main-logo { display: none; }



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}
.navbar-collapse{overflow-x:visible;padding-right:0;padding-left:0;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch;}
.navbar-collapse.in{overflow-y:auto;}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important;}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0;}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px;}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:none;}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010;}

	
	
	
	#homeHeader .logo .table .cell {
		padding: 0 40px;
	}

#homeHeader .logo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	text-align: center;
}

#homeHeader .logo .table {
	display: table;
	width: 100%;
	height: 100%;
}

#homeHeader .logo .table img {
	width: 100%;
	max-width: 800px;
}




.widget_text .textwidget p:last-child {
	margin-bottom: 0;
}

.iron-audioplayer .album-title, .continuousPlayer .album-title, .artist_player .album-title { 
	font-family: Open Sans;
	font-weight: 300;
	font-size: 18px;
	color: rgb(245, 245, 245);
}

.continuousPlayer .album-title { 
	color: rgb(255, 255, 255);
}

.iron-audioplayer .album-title {
letter-spacing: 4px;
margin-bottom:37px;
}


.iron-audioplayer .track-title, .iron-audioplayer .album-title {
  text-align: center;
}


.continuousPlayer .playerNowPlaying .metadata .album-title, .artist_player .playerNowPlaying .metadata .album-title {
  font-size: 12px;
  line-height: 12px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-3{width:25%}


.wrapper1 {
    margin:1rem;
}


.wrapper1 .sale_link_bold a,
.wrapper1 .sale_link a {
    color:#ccc;
}


.wrapper1 .sale_link_bold a:hover,
.wrapper1 .sale_link a:hover {
    color:#fff;
}
#footer-bottom{background-color:#0a0a0a}
#footer-bottom .et-social-icon a{font-size:32px}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.footerstick div.middle{float:left;padding-left:10px;width:27%;border-left:1px solid #fff}
.fl-photo-img-svg {width: 100%;}
.oyunlar{border-radius:10px;box-shadow:0 0 10px #b9508e;width:780px}
.left,.right,.orta,.kategori,.oyunlar{width:100%;float:none;overflow:hidden}
.kategori,.oyunlar{width:100%;float:none;overflow:hidden}
